Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 21 Oct 2019 14:13:27 -0400

Chat transcript

	

	Bryan Mon, 10/21/19 11:18:30 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 11:18:30 pm
	
		I need dedicated server with /24
	
		Subnet how much does it cost

	Bryan 11:18:49 pm
	
		Hello there!
	
		Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.
	
		May I have your name, email and phone number please?

	Visitor 11:19:29 pm
	
		Jai
	
		[email-masked]

	Bryan 11:20:25 pm
	
		Thank you so much Jai for contacting us today.
	
		It was so good to talk with you here.
	
		Is there anything else apart from this?

	Visitor 11:22:11 pm
	
		If I will be buy service all port comes open
	
		Can I buy only ipv4 /24 subnet
	
		?

	Bryan 11:23:24 pm
	
		Sure, Jai I will pass on the information to our sales team and they will get back to you as soon as possible.
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 11:25:17 pm
	
		Ok

	Bryan 11:25:29 pm
	
		Thank you so much!
	
		Please expect a follow up for this requirement

	Visitor 11:26:09 pm
	
		Ok

	Bryan 11:26:12 pm
	
		Good bye and take care

	8m 52s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com